# CEGUI::WindowFactoryManager::FalagardWindowMapping Struct Reference

struct used to hold mapping information required to create a falagard based window. More...

Collaboration diagram for CEGUI::WindowFactoryManager::FalagardWindowMapping:

[legend]
List of all members.

## Public Attributes

String | d_windowType
String | d_lookName
String | d_baseType

## Detailed Description

struct used to hold mapping information required to create a falagard based window.